/* done: 7 of 8 strings (87 %) */

/*

RoutesCollectionViewController.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*6DHX3PK*/"cannotEditRoute" = "Impossible de modifier la route";
/*6YW6CPQ*/"cannotDuplicateRoute" = "Impossible de dupliquer le parcours";
/*Y749TCF*/"requiresOnlyOneRouteToBeSelected" = "Pour cette action, merci de sélectionner un seul Itinéraire.";
/*GATEQ9E*/"cannotExportRoutes" = "Impossible d'exporter le parcours";
/*GWL6A7R*/"requiresRouteToBeSelected" = "Pour effectuer cette action, merci de sélectionner un itinéraire";
/*TWWYMNF*/"immutableTrackErrorDescription" = "Le trajet sélectionné a été importé et ne peut pas être modifié dans ##applicationName##. /// ##retraceAsBackgroundTrackHint##";
/*M3RHE3T*/"retraceAsBackgroundTrackHint" = "Vous pouvez marquer cet itinéraire grâce à un drapeau pour le placer en arrière-plan. Vous pourrez alors créer un nouveau parcours à partir de cet itinéraire.";
/*NEW*/"routeCorruptedSuggestDelete" = "The route seems to be corruped. You may better delete it.";

"sortBy"                = "Sort by";
"sortByDateCreated"     = "##sortBy## Date Created";
"sortByDateModified"    = "##sortBy## Date Modified";
"sortByDistance"        = "##sortBy## ##distance##";
"sortByAscent"          = "##sortBy## ##ascent##";
"sortByTitle"           = "##sortBy## ##title##";
"sortByToponym"         = "##sortBy## ##toponym##";

"ascending"             = "Ascending";
"descending"            = "Descending";
